/*
$k-media-breakpoints: (
    // Small screen / phone
    sm: 576px,
    
    // Medium screen / tablet
    md: 768px,
    
    // Large screen / desktop
    lg: 1024px,
    
    // Extra large screen / wide desktop
    xl: 1200px,

    // Extra large screen / wide desktop
    xxl: 1600px
)!default;
*/
@media (min-width: 1025px) {
  .k-aside__brand {
    background-color: #242939;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler span {
        background: #d3cde8;
    }
        .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler span::before, .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler span::after {
            background: #91007b;
        }
    .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler:hover span {
      background: #ffffff; }
      .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler:hover span::before, .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler:hover span::after {
        background: #ffffff; }
    .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler.k-aside__brand-aside-toggler--active span {
      background: #ffffff; }
      .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler.k-aside__brand-aside-toggler--active span::before, .k-aside__brand .k-aside__brand-tools .k-aside__brand-aside-toggler.k-aside__brand-aside-toggler--active span::after {
        background: #ffffff; } }

@media (max-width: 1024px) {
  .k-header-mobile {
    background-color: #242939;
    -webkit-box-shadow: 0px 1px 9px -3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 9px -3px rgba(0, 0, 0, 0.1); }
    .k-header__topbar--mobile-on .k-header-mobile {
      -webkit-box-shadow: none;
      box-shadow: none; }
    .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler span {
        background: #d3cde8;
    }
        .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler span::before, .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler span::after {
            background: #91007b;
        }
    .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler:hover span {
      background: #ffffff; }
      .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler:hover span::before, .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler:hover span::after {
        background: #ffffff; }
    .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler.k-header-mobile__toolbar-toggler--active span {
      background: #ffffff; }
      .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler.k-header-mobile__toolbar-toggler--active span::before, .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-toggler.k-header-mobile__toolbar-toggler--active span::after {
        background: #ffffff; }
    .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-topbar-toggler i {
      color: #484f66; }
    .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-topbar-toggler.k-header-mobile__toolbar-topbar-toggler--active i, .k-header-mobile .k-header-mobile__toolbar .k-header-mobile__toolbar-topbar-toggler:hover i {
      color: #ffffff; } }
